LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   [1228/094647:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler. :-o? (http://www.linuxquestions.org/questions/slackware-14/%5B1228-094647-error-nss_ocsp-cc-581-%5D-no-urlrequestcontext-for-ocsp-handler-o-4175489394/)

business_kid 12-28-2013 12:27 PM

[1228/094647:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler. :-o?
 
The above error is from GE, installed with the slackbuild. I have slackware-14.0. I get zillions of them, and one of these at the beginning
Code:

bash-4.2$ google-earth
[1228/170813:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()

It appears to ignore it and carry on, but I haven't tested it much, It's finding places but these errors are a little unsettling. I made sure
1. The Persian font is not there.
2. The lsb link went in
3. It is finding all it's libs. I ensured that.

Are either if those errors of consequence? Suggestions?

willysr 12-29-2013 09:13 PM

Which GPU do you use? Intel/ATI/NVidia?
Newer GE requires ATI/NVidia GPU with proprietary driver

business_kid 12-30-2013 03:58 AM

Quote:

Which GPU do you use? Intel/ATI/NVidia?
Newer GE requires ATI/NVidia GPU with proprietary driver
Er, I'm running latest(7.1.2.2041) GE on this box with Intel HD4000 only. I'm sure it would prefer ATI/Nvidia, but it works reasonably well on the Intel GPU. I didn't know I couldn't do that :-).


All times are GMT -5. The time now is 09:46 PM.